
Member Nodes - Task #5450

MNDeployment # 3689 (Deferred): University of South Carolina, Computer Science Department

(Waiting for) USC to complete development of MN stack (derived from GMN)

2014-05-29 19:09 - Bruce Wilson

Status: In Progress Start date: 2014-05-29

Priority: Normal Due date:  

Assignee: Laura Moyers % Done: 30%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

History

#1 - 2014-08-15 20:15 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q2

#2 - 2014-09-19 16:08 - Laura Moyers

- Target version changed from Deploy by end of Y1Q2 to Deploy by end of Y1Q3

#3 - 2014-10-24 16:33 - Laura Moyers

- Assignee changed from Bruce Wilson to Mark Servilla

Change in staffing and dinged up server have caused delays at USC.  Mike Huhns is POC.

#4 - 2015-01-02 16:46 - Laura Moyers

- Target version deleted (Deploy by end of Y1Q3)

#5 - 2018-08-31 15:26 - Mark Servilla

- Assignee changed from Mark Servilla to Laura Moyers
